/************************************************************/
/*         Filename:     Mfs.h                              */
/*         Author:    Michael D. Garris                     */
/*         Date:      7/18/90                               */
/************************************************************/
#define MAXMFSLENGTH 512
#define CLASS_EXT	"cls"

typedef struct mfsstruct{
   int alloc;
   int num;
   char **values;
} MFS;

extern char *extractmfs();
extern void freemfs();
extern MFS *readmfsfile();
